Overview

The Concrete Pavement Analyst (CPA) is a powerful tool that can be used to compare design and cost differences between concrete and asphalt parking areas. All concrete design information is based on ACI-330 and the comparative asphalt designs are inferred from information from the Asphalt Institute as well as other specifier-provided information. Since all technical aspects of concrete are drawn from the ACI-330 document, NRMCA has included an electronic version of ACI-330 Guide for Design and Construction of Concrete Parking Lots as well as ACI-330.1 Standard Specification for Plain Concrete Parking Lots. These Help Screens merely describe the use of the CPA software. It is important that the program user utilizes the information found in the ACI-330 documents as well as other information provided in the CPA reference Library.

In order to achieve the most reliable output, it is important to obtain the most accurate input information available in a given marketplace. It is important to note that this software is not a job costing software, as it does not provide for the costing of all necessary items that may be included in the bidding process of a specific project. CPA does provide valuable cost differentiations between concrete and asphalt designs. CPA calculates these differences in initial and maintenance costs between concrete and asphalt pavement designs. These Help Screens are intended to assist those who already have a basic understanding of concrete and asphalt pavement design and are not intended to be the sole source of determining pavement design for any project. Further training on CPA is available through NRMCA and is highly encouraged in order that the user can maximize the use of this valuable tool.

Specific projects can be saved and re-opened by using a left-click of your mouse on “File” found on your task bar. This feature is similar to most software applications that you are familiar with.

Featured Links

The National Ready Mixed Concrete Association: www.nrmca.org

The Portland Cement Association: www.cement.org

The American Concrete Institute: www.aci-int.org

The American Concrete Pavement Association: www.pavement.com


General Software Layout
Software Tabs, Sub-Tabs, & Configuration Screens

This software is laid out in a series of pages in a tab format; going from left to right, starting with the Project Information Tab and concluding with the Results Tab. These Help Screens are provided in the same order. Next, there are also five Help Screens that coincide with the Configuration Screens. These Configuration Screens allow the program user to customize his or her software to given marketplace conditions or can be used to make relevant changes for a specific project. Inputs throughout the software are manually entered, chosen from a drop-down menu or pulled from a Configuration Screen by using the Apply Defaults button.

In order to change any currently stored input on any the CPA software Screens, the program user must first click on the field they wish to change, then delete the current contents using the backspace key, and then type in the new value you wish to use. If there is no previously stores value in any field the program user may simply click on the desired field and type in a value.


Project Information Tab

Entering project information on this tab is fairly self-explanatory. The program user can then choose from three different curb widths from a drop-down menu. It is important to note that the square footage entries for both the Car Parking Area and the Drive & Truck Area are not the total square footage for this section of these respective areas. The total square footage is calculated by adding these square footage entries with the square footage calculated from the lineal footage of the specified curb sections. In this manner, the program allows for two different sections of pavement that exhibit different needs. For example, the Car Parking Area will not need as thick of a section as the Drive & Truck Areas due to different load carrying requirements.


Pavement Design Tab

This area of the CPA software allows the user to create a Concrete Parking Area pavement design by using several project inputs and specific load carrying requirements as needed. This Concrete Design is based on ACI-330, Guide for Design and Construction of Concrete Parking Lots. After the appropriate concrete thickness has been calculated, an equivalent Full Depth Asphalt pavement design is created by the use of structural layer coefficients. There is more information about these structural layer coefficients in the help screen titled, “Asphalt Layers, Coefficients, and Thicknesses” Configuration Screen.

Concrete Compressive Strengths & Pavement Flexural Strengths Concrete Compressive Strengths are chosen from a drop down menu and then converted by the CPA software into Flexural Strength. These concrete strengths are chosen for load carrying capabilities and/or durability. Typically, the ability of the pavement to carry a given load is dependent upon the pavement thickness, concrete strength, and the quality of the subgrade. Several cases should be evaluated to determine the most efficient strength and thickness.

Often a small increase in the additional cost of a stronger concrete mix will be easily offset by a reduction in thickness. (Example: a ½" reduction in pavement thickness of a 100,000 square foot area results in a reduction of over 154 cubic yards of concrete.)

ACI-330 utilizes flexible strength as the design criteria as does most pavement design models. The conversion made from compressive strength to flexural strength is based on a table within the ACI-330 Design Guide. ACI-330 also recommends a minimum 4000-psi strength concrete mix design for heavy traffic loads or when freeze-thaw durability is of concern. Air entrainment recommendations for freeze-thaw durability issues are also included in ACI-330.

Soil Information It is necessary to input the soil Modulus of Subgrade reaction (k value) or the California Bearing Ratio (CBR). Either of these soil values are acceptable input. If you enter a k value, the corresponding CBR value will be calculated and vice versa. The table below lists typical k values with corresponding CBR values and R Values for various soil types. Since there are a limited number of choices for k values, the program user should either pick the soils conditions that best represents their project's situation or choose the next lower soil condition to be conservative. ACI-330 references k values of 300, 400, and 500. These higher values are associated with creating an overlay design of an existing pavement and are not common values seen in an existing soil. ACI-330 provides a more comprehensive table on soil characteristics for consideration.

Type of soil | Support | K Value | CBR | R Value
Fine-grained soils in which silt and clay-sized particles predominate | Low | 50 | 2 | 11
Sand and sand/gravel mixtures with moderate amounts of silt and clay | Medium | 100 | 3 | 19
Sands and sand/gravel mixtures relatively free of plastic fines | High | 200 | 10 | 43

The Average Daily Truck Traffic (ADTT) should be estimated for both the Car Parking Area and the Drive and Truck Areas. Keep in mind that although the Car Parking Area may not be intended for truck traffic and that signs may prohibit them from these areas, it is good design practice to consider the "late night renegade truck driver" who uses these areas as shortcuts. Unless it will be physically impossible for a truck to get into the Car Parking Area, it is a good practice to consider an ADTT of at least 1.

The Traffic Category needs to be selected from the drop down menus. The Traffic Category descriptions are fairly self descriptive. The categories are from A to D, with A being the least stressful condition and D representing the most severe loads. If in doubt design the pavement to the next higher category. For more information on ADTT see the ACI-330 Design Guide.

The Project Design Life of 20, 30 or 40 years can be chosen from a drop down menu. ACI-330 is based on a 20-year design life as the standard, but the concrete industry readily recognizes that adding 1" of concrete thickness to a given design can double the design life of a concrete pavement. Therefore, a 4" pavement having a 20-year design life can become a 40-year design by making the pavement 5" thick. Also, this same 4" design becomes a 30-year design by making it 4.5" thick. This assumes that there are no other changes made to the design parameters that lead to the original 4", 20-year pavement design. It is important to not confuse the Project Design Life with the Project Service Life found on the Financial Rates sub-tab to the Costs/Rates tab.

Recommended Concrete Design (ACI) This box, highlighted in white, provides the ACI recommended concrete thickness for the Car Parking Area as well as the Truck Area and Drive Lanes. In this box you can also find the corresponding structural number for these two areas. These thicknesses are drawn from the recommendation table based on the program user's inputs. It is possible to view this table by clicking on the "View Recommendation Table" button found on this screen.

Full Depth Asphalt (Asphalt Institute) In this box you will find the comparable thickness in a full depth asphalt design for each of the separate parking areas. These thicknesses are calculated by using structural layer coefficients and the asphalt surface course thickness found in the configuration screens. This full depth design is placed directly on top of the subgrade; there is no aggregate base used in this design. If you would like to create an equivalent asphalt design using an aggregate or other base material, you may input various layers on the Existing Design Tab. Once you have achieved an asphalt design that has an equal structural number, you may consider it comparable. In accordance with the Asphalt Institute's recommendations they do not give value to aggregate bases in excess of 4" thick and prefer a minimum asphalt thickness of 4".


Existing Design Tab

Existing Design

This page of the software allows the program user to draw some comparisons to whatever Existing Asphalt Design a specifier may be currently using. The Existing Design Tab does allow for the two different areas (Parking Area & Drive Area) as in the Pavement Design Tab. Whereas the Pavement Design Tab creates a Concrete Design and the so-called equivalent Full Depth Asphalt Design; the Existing Design Tab does the opposite. A given Existing or Specified Asphalt Design is converted into an Anecdotal Concrete Design. This concrete design is considered “anecdotal” in nature due to the fact that it is not based on the client's needs (traffic loads). Since this type of asphalt design may incorporate the use of an aggregate or other base material, the program has been designed to show the effects on concrete pavement thickness when a similar aggregate or other base is placed beneath the concrete pavement. For example; a 4” aggregate base will reduce the concrete thickness by about 1”.

The program user may manually enter a specifier's existing design or click on the “Apply Defaults” button and all fields will be automatically populated from the chosen defaults found in the Asphalt Layer Configuration Screen.

Surface Course Asphalt The program user may pick the type of surface asphalt from a drop down menu. These choices are set up in the Asphalt Layer Configuration Screen and may be edited in this configuration screen in order to be relevant in a given marketplace. The type of surface asphalt chosen for the Car Parking Area will be used in the Drive Area as well. The program user may enter a thickness for the surface asphalt in both the Parking Area and a different thickness in the Drive Area. It is possible but not likely, that a specifier would enter a surface course of 0” and use Bituminous-Treated Base as the only asphalt layer.

Bituminous -Treated Base The same logic applies here for inputting information as is found for the Surface Course Asphalt. It is the possible that the specifier may choose to not use any bituminous base and only use an asphalt surface course.

Base course There are five different possible choices for non-bituminous base materials, but the same logic applies for this choice as in the previous two asphalt layer options. If a specifier insists on using an aggregate base underneath a concrete pavement, this program makes no allowance for costing an aggregate base in this way. The logical reason for this is that, in most cases, it is far more economical to increase the thickness of the concrete pavement for the purposes of increasing load carrying capacity as opposed to trying to accomplish the same thing by adding other base materials. As a helpful hint, if a specifier insists upon an aggregate base underneath the concrete design, the Existing Design Tab can be used to price an aggregate base by setting the Surface Asphalt and Bituminous Base to 0” thicknesses. The resulting Existing Design will provide an estimate for the cost of such an aggregate base and could be added to the initial cost of the concrete design. The cost of an aggregate base should be compared to the additional cost of an equivalent thickness (an equal structural number) of added concrete.

Anecdotal Concrete Design As mentioned before this concrete design is anecdotal in nature due to the fact it has no basis in the load carrying capacity needs of the client. This concrete design should not be portrayed as an option to the client. Instead, the design points out that an Existing Asphalt Design is frequently sub-standard to the client's load carrying needs as demonstrated in the thicknesses provide in the Pavement Design Tab. The program user may also input a thickness of base material similar to that used in the Existing Asphalt Design in order to demonstrate the effects of base material on concrete thickness. If a a red circle with an “!” shows up next to the anecdotal concrete thickness this should act as a a Warning to the program user. The Concrete Industry recommends a minimum thickness of 4” of concrete for all new construction.


Costs/Rates Tab

The Cost / Rates Tab is broken down into three sub-tabs: Concrete Costs, Asphalt Costs, and Financial Rates. Each of these sub-tabs provides an Apply Defaults button that allows the program user to populate the cells with information stored in the configuration screens. If you are unfamiliar with all the required cost and rate information on any of these sub-tabs, you may want to consider clicking on the Apply Defaults button on any of these screens and then overwrite any known information asked for in these sub-tabs.

For example; you may click on the Apply Defaults button on the Concrete Costs sub-tab and then overwrite Concrete (per cubic yard). You can overwrite information in any cell by clicking on the cell, deleting information currently held in the given cell and then typing in the new value that you would like to use.


Concrete Costs

Concrete (per cubic yard) is pretty self-explanatory but several factors of the project will determine this cost. These factors may include, but are not limited to, the following; mix design, delivery time to job, unloading time on the jobsite, etc.

Concrete (per square yard inch) is an important value to consider when a specifier is considering adding thickness to the concrete design. The value is calculated based on the concrete cost per cubic yard. For example, if the concrete cost is $65.00 the resulting cost per square yard inch is $1.81. A 100,000 square foot project in turn contains 11,111 square yards or $20,111 added cost for an added thickness of 1” of concrete on said project.

Place, finish, cure, cut and seal joints (per square foot) This input number accounts for all other initial costs other than the cost of concrete itself on a per square foot basis. Obviously, there are many factors that go into building this cost. A good working relationship with a quality contractor can help in providing the best input for this cost item. It is quite possible and justifiable to see costs significantly higher and lower than the factory default value of $1.25 per square foot. This will often depend on the size of the project and placing technique employed in building the project. Although ACI-330 recommends the sealing of concrete joints, it may be considered unnecessary in some marketplaces due to light loading conditions and the use of a drainable subgrade.

Integral Curb (per lineal foot) This input accounts for the added volume of concrete used in a curb and gutter section that is over and above the thickness of the concrete pavement design. The bulk of the concrete volume and labor cost associated with curb costs are already accounted for in the CPA software. In some instances, contractors may actually input a $0.00 value as the profile of the curb adds little or nothing to the volume of concrete to the project. It is important to note that this is drastically different from the requirements of the curb and gutter costing in an asphalt pavement design.

Annual Maintenance (per sq. yd.) This value is used to calculate an annual accrual for any unexpected but necessary maintenance costs that may result from surface defects or any pavement damage resulting form improper base preparation or other factors. The default value of $0.03 per square yard per year is accrued in every year of the chosen service life of the parking area but may never be actualized. It is important to note that this is a very conservative estimate for concrete and the corresponding value used for asphalt will be approximately twice the cost of concrete.

Clean and Seal Joints (per lineal foot) This is considered to be the only routine scheduled maintenance for a concrete pavement and will typically take place once every 10 to 20 years. Keep in mind that some marketplaces may not even seal the joints on initial construction despite ACI-330's recommendation to do so.

Cost to clean and reseal joints once This calculation provides a value based on the cost listed above and the chosen joint pattern provided in the Multiplication Factor Configuration Screen.


Asphalt Costs

Surface asphalt in place (per ton) is the cost for the type of asphalt utilized in the top layer of either asphalt design, which is typically only 1.5” thick but can be edited in the Asphalt Surface Courses Configuration Screen. Typically, surface asphalt is more expensive and of higher quality than Bituminous Base Course Asphalt.

Bituminous base in place (per ton) is the cost for the type of asphalt base course utilized in the asphalt designs and usually has Surface Asphalt placed on top of it. Typically, Bituminous Base is less expensive and of lower quality than Asphalt Surface Course material.

Aggregate base (per ton) this value is a sum of the components of the aggregate base listed below and indented from the total. These components include aggregate cost, haul cost, and the cost to place and compact the aggregate. These costing figures are used to cost the aggregate base portion of Existing Specified Asphalt.

Aggregate base (per sq. yd. in.) This calculated value provides the cost for one square yard, 1” thick for aggregate with component costs listed above. Since it takes roughly 4” aggregate base to achieve a similar structural layer coefficient for 1” of concrete, the program user can multiply this number by 4 to compare with the Concrete Cost (per sq. yd. inch) found on the Concrete Costs sub-tab. For example, if aggregate cost $0.66 per sq. yd. inch you could compare 4 x $0.66= $2.64 to $65.00 per cubic yard for concrete = $1.81 per square yard inch. This result demonstrates that adding 1” of concrete to a concrete pavement design is far more economical than spending money on 4” of aggregate base.

Stabilized soil (per sq. yd .in.) This value is used whenever a cement-, flyash- or lime-treated base is chosen in lieu of an aggregate base in the other base category when creating an asphalt pavement design on the Existing Design Tab.

Concrete curb (per lineal foot) This number is used in calculating the concrete curb and gutter portion of either of the asphalt designs created from the CPA software. It is important to note that this number is drastically higher than what is used in the concrete design due to the fact that 100% of the cost of this curb and gutter section is calculated from this number when costing this portion of an asphalt design. It is very important that when receiving actual project quotes on asphalt parking areas the cost for the curb and gutter sections are included in the project bid.

Annual Maintenance (per sq. yd.) Similar to the corresponding input on the Concrete Cost sub-tab, this value is used to calculate an annual accrual for any unexpected but necessary maintenance costs to the asphalt. These costs are accrued for the sealing of cracks and filling in potholes as needed in an asphalt pavement. Typically, these accrued costs are twice that required of concrete.

Number of car parking stalls This calculation provides an estimate for the number of car parking stalls that the car parking area will handle. The calculation for this is achieved by using the car parking area square yardage on the Project Information Tab and Sq. Yds. Per Car Parking Stall listed on the Multiplication Factors Configuration Screen. Number of parking stalls is also used in the costing of the required re-striping every time an asphalt pavement is either seal coated or overlaid.

Add'l lineal ft. of Striping This represents the number of lineal feet of striping that is not related to parking stalls. This may include striping for crosswalks, lane separations, etc. Again, this is an important value used in the calculation of re-striping costs.

Cost per lineal ft. of striping This is the cost for labor and materials to paint a 4” wide line, 1 lineal foot long.

Cost for re-striping once This represents the actual cost for re-striping the entire parking area one time and is a required component to the costing of each overlay and seal coating treatment that an asphalt pavement will receive.

1.5-inch overlay (per square yard) This is fairly self-explanatory in that it covers all costs associated with the installation of the overlay. In addition to the labor and material costs associated with an overlay it is also important to include any costs for milling the existing asphalt surface in this unit cost. Although this field refers to 1.5-inch overlay, which is fairly standard practice, the use of a thicker or thinner overlay may be used as well but needs to be reflected in the unit cost. For example; a 1.5-inch overlay may cost $3.25 per square yard and a 2.0-inch overlay may cost $4.25 a square yard. The CPA software does not utilize volume calculations to estimate the cost of an overlay. Keep in mind that the costs associated with re-striping are calculated elsewhere and are added to this cost to calculate the total cost associated with an overlay.

Seal coat (per square yard) This maintenance procedure can take on two different forms but the costs associated with either one is acceptable. A simple seal coat is when the asphalt surface is coated with asphalt emulsion that replenishes the asphalt surface with “adhesive” that maintains the bond between sand and rock in the asphalt mix design. This asphalt “adhesive” will break down over time due to its organic nature that makes it susceptible to attack from heat, water, oxygen, and ultra-violet rays. Another type of seal coating procedure is called a chip-seal. This procedure utilizes a similar coating of asphalt emulsion with the placement of aggregate “chips” (small rock) over the top of the emulsion. Pricing for either type of seal coating can vary, but chip-seal will typically cost more than a simple seal coat.

Cost of one lighting standard This cost covers the total installed cost of a single lighting standard. Generally speaking, concrete requires less lighting standards as compared to a dark, non-reflective asphalt pavement surface.

Additional lighting costs This cost is calculated by using the cost of one lighting standard multiplied by the number of reduced lighting standards required for concrete pavement. The number of reduced lighting standards is based on research performed by Richard Stark of PCA. An article, Road Surface Reflectance Influences Lighting Design, on Stark's research can be found in the CPA Reference Library. Keep in mind that this calculation only covers cost differences associated with the initial cost of a lighting design for a parking area. Maintenance costs and operational electrical costs for increased number of lighting standards required of asphalt should also be considered even if the project's owner does not wish to change the lighting design with respect to the pavement selection process. This cost can be also viewed as the “price tag” for having a brighter and safer parking area.

Excavation cost per cubic yard This field is used to calculate the added cost for removing additional subgrade that may be required in the asphalt pavement construction process. Typically, an asphalt pavement design with specified base materials are thicker than concrete pavements placed directly on top of the subgrade. Since final grading for the parking area is generally completed after the elevation of the building is established, a thicker overall pavement design would require the removal of additional subgrade material when constructing a thicker asphalt pavement.

If the program user feels that no additional material would be removed, he has the option to enter a $0.00 cost. On the other hand, if the program user feels that additional material would need to be added to establish a higher elevation for a thinner concrete pavement, the program user may enter in a negative number. The entering of a negative number will, in effect, reduce the initial cost for the asphalt pavement designs.

Below this unit cost for excavation costs are resulting calculations for each asphalt pavement design. These costs are represented in dollars as well as the number of tons required to be removed.


Financial Rates

Annual Interest Rate This interest rate should be reflective of the project owner's risk free investment rate of return. Typically, the Prime Rate would be a good value to use. This interest rate is used to “discount” scheduled maintenance costs that have already been adjusted for inflation. Based on this interest rate, it answers the question of, “How much money do I need to invest at this given Annual Interest Rate to pay for an inflation adjusted, scheduled maintenance cost that occurs in the future.”

For example, the project owner will have to invest approximately $8,600 today at a 5% Annual Interest Rate to pay for a seal coat that will cost $11,000 five years from now. Further help on this subject is described in the Cost Summary Reports help screen

Annual Inflation Rate This rate is used to calculate the cost of a scheduled maintenance item that will take place in the future. Based on this Annual Inflation Rate the CPA software calculates the future cost of all scheduled maintenance items that occur in the future. For example, a scheduled seal coat that has a Current Cost of $10,000 will Cost $11,000 five years from now based on a 2% Annual Inflation Rate. Further help on this subject is described in the Cost Summary Reports help screen.

Project Service Life is the number of years that the project owner intends on keeping the parking area “in service.” This is entirely different form the Project Design Life. The Project Service Life can be longer, shorter or the same number of years as the Design Life. This Service Life is used to calculate and compile all scheduled maintenance that will occur over the specified Service Life in the Cost Summary Reports as well as the corresponding graphic outputs.

For example, if a 30-year Project Service Life is chosen, the CPA software will calculate and compile all scheduled maintenance costs that are within the first 30 years of the Maintenance Interval Configuration Screen. (If there are scheduled maintenance costs beyond the 30th year in the Maintenance Interval Configuration Screen, the CPA software will not compile them.) The bottom line is that a longer Service Life provides a competitive advantage to the pavement choice with lower maintenance costs.


Results Tab

The Results tab is broken down into four main sub-tabs: Cost Summary Reports, Design Summary Graphs, Cost Summary Graphs and Break Even Analysis Graphs. Each of these sub-tabs has another layer of their own sub-tabs that are described in the following sections of this help screen.

Valuable comparisons between different design and costing aspects of the CPA software can been drawn quickly by viewing several graphing features. It is important to note that each individual graph is formatted to best represent the specific data that the graph is created from. Having said that, two somewhat similar graphs may appear identical while the Y-axis of the graph has, in fact, changed in magnitude. Using the print command underneath the File menu found on the CPA task bar can print any of the Cost Summary Reports and Graphs. Each report or graph is printed one at a time; only the active report or graph shown on you computer screen will print when using this print command.

Another creative way to utilize various CPA outputs is by using the Ctrl-Print Screen command. Any graph (or any other image seen on your computer screen) that the CPA software creates can be easily transferred to other Microsoft applications such as Word, and PowerPoint by using the “Ctrl-Print Screen” key on your computer keyboard. This saves the image, which can then be pasted to other applications. Some applications allow the program user to then crop the screen image after it has been pasted. This technique is possible with in Microsoft's XP operating system. (This technique may be possible in other operating systems but is not known to the author of these help screens.)


Cost Summary Reports

The Cost Summary Reports Tab has three of its own sub-tabs representing the ACI-330 Recommended Concrete Design, the Asphalt Institute's Full Depth Design and the Existing Spec Asphalt Design. Each of these reports is provided in a two-page format. The first page includes project information, specific design parameters, initial cost information, and summary information of the maintenance costs.

The second page of each of these reports provides detailed ownership cost information listed in each of the respective years that the cost occurred. Instead of listing the Annual Maintenance Cost for each year of the specified Service Life as an individual line item, the accrued Annual Maintenance for each year of the specified Service Life is compiled into one line item. It is also important to note that the assumptions with regard to Interest Rate, Inflation Rate and Service Life are listed at the top of the second page of each Cost Summary Report.

The CPA software analyzes Total Ownership Costs in three different ways as represented in the three columns with the following headings: Current Costs, Inflated Costs and Present Value Costs. See the Financial Rates help screen for more information.

Current Costs are based on what an individual cost would be today. These Current Costs are calculated based on the input provided by the program user in the Concrete Costs and Asphalt Costs sub-tabs. Current Costs are a conservative view of the future costs.

Inflated Costs are based on the Current Cost adjusted per the Inflation Rate and the number of year(s) into the future with which the maintenance will occur. Inflated Costs are a more aggressive and perhaps a more accurate view of what future costs will be. The input of a higher inflation rate creates a more aggressive view of the future maintenance costs.

Present Value Costs represent how much money needs to be set-aside today at a given Interest Rate to pay for the Inflated Cost in the year with which the maintenance will occur. Although many bankers may make a decision based on this view of costs, most business owners will find Current Costs or Inflated Costs to be more relevant. This is due to the fact that in order for this view to be valid a business owner would have to practice setting aside money to pay out later on maintenance costs. Most business owners would rather reinvest in their business than tie up capital in future maintenance costs.

Copying Cost Summary Information Each of these Cost Summary Reports can be copied into other documents by highlighting selected information on any of the reports, using “Ctrl-C” and then pasting to another application such as Microsoft Word. This is the case for Microsoft's XP operating system. Similar techniques may be available in other operating systems. Prior to pasting to Word the program user should maximize margins, headers and footers on the Word document to ensure proper formatting.

This technique is ideal for creating files that lead to the sharing of the CPA software output.


Design Summary Graphs

The CPA software provides two separate Design Summary Graphs using bar charts. One of these graphs is specific to the Car Parking Area and the other to the Drive and Truck Area. These graphs provide a visual comparison of the three pavement design thicknesses for each of the separate parking areas.


Cost Summary Graphs

The Cost Summary Graphs provide a visual comparison by using a Bar Chart of the Total Ownership Cost for each pavement design. Initial cost is represented in blue and maintenance cost is in red. The combination of the blue and red section of each “Bar” provides a Total Ownership Cost as calculated using a given Service Life. This graph is provided in three different views on the maintenance costs; Current Costs, Inflated Costs and Present Value Costs.


Break Even Graphs

Break Even Analysis Graphs

The Break Even Analysis Graphs provide a visual in how the Total Ownership Cost of each of the pavement design increases over time as the maintenance costs are cumulatively added to the initial costs. This is probably the most important piece of information for a business owner to use in making a pavement selection. Typically, the slope of the Concrete Design line is fairly flat, the slope of the Full Depth Design will be greater, and the Existing Spec Design will have the steepest slope. Where these lines intersect is an important part of the pavement selection decision. When comparing the Concrete Design to either the Specified Asphalt or the Full Depth Asphalt, look to where these two lines intersect, drop straight down to the X-axis of the graph and the corresponding year on the X-axis represents the point in time where the Asphalt Design costs more to own than the Concrete Design. (This scenario holds true with only a few exceptions.)

This assumes that either asphalt design will always have higher maintenance costs than the concrete design - therefore, a steeper slope. The chosen service life is long enough to demonstrate the intersection of the two lines. Finally, if the asphalt design is higher in initial cost, the lines will never intersect. This is often true when “so-called” equivalent designs are compared. In this situation, it is always more cost effective to choose concrete.


Configuration Screens

These configuration screens represent various default values and assumptions made to create all the calculations made with in the CPA software. There are five different configuration screens listed below. The CPA software has been designed with the flexibility to alter numerous values and assumptions so that the resulting outputs would be relevant in any given marketplace. In order to change any currently stored input on any the Configuration Screens, the program user must first click on the field they wish to change, then delete the current contents using the backspace key, and then type in the new value you wish to use. Each individual configuration screen can be used in one of three ways: by using the Factory Defaults, the User Defaults or apply specific changes to be saved for an individual project. Each of these techniques is described as follows:

Factory Defaults represent all values that come installed on the CPA software and cannot be permanently changed. You may alter many of these values and apply them to a specific project or change them and Save As User Defaults. It is important to note that you can always come back to the original Factory Defaults by clicking the “Reset to Factory Defaults” button.

Apply, OK & Cancel Buttons By clicking the “Apply” button you are accepting any changes you have made to the specific configuration screen you are currently working on. The “OK” button will do the same thing but it will also close you out of the current configuration screen and return you to the main software pages. If you “X” out or click the “cancel” button of any configuration screen prior to clicking “OK” or “Apply,” no changes will be made to that configuration screen. A good practice to follow in creating any project information is to start with either the Factory Defaults or the set User Defaults and then make subtle changes that are unique to the specific project and click on the “Apply” or “OK” button.

User Defaults are an important tool that allows the program user to save specific configuration screen settings that the user intends on using on a regular basis. The User Defaults represent certain aspects for a given marketplace that may stay fairly constant from project to project. Once you have made some changes on any specific configuration screen you may want to use the “Save as User Defaults” button to establish some specific User Defaults that can be revisited by using the “Reset to User Defaults” button.


Default Asphalt Config

Default Asphalt Layers, Coefficients & Thicknesses

This configuration screen provides the basis for how all the comparative design analysis calculations are made. The CPA Reference Library contains an ACPA document detailing the procedure for creating Pavement Equivalency. This document is called Equivalency for Concrete and Asphalt Pavements. The theory behind these calculations is that various types of pavement layers have a relative value for 1” of the given pavement material. Different pavement materials have different relative values called structural layer coefficients. It is important to note that these structural layer coefficients should be used for estimating purposes only.

Concrete Coefficient The default structural layer coefficient for concrete is extremely conservative at 0.50. Many industry professionals believe that a higher value is justified and in some marketplaces a value of 0.60 is used as standard practice. Since the CPA software was designed to be relevant in any given marketplace, the decision was made to keep the default value at an admittedly conservative value of 0.50. Having said that, the program user has the option to enter in a different value that is considered more accurate for their specific market.

Asphalt Layers & Coefficients The CPA software allows for the choice of three different Asphalt Surface Courses, three different Bituminous Bases and five different Other Base Courses. Each of these fields is fully editable by layer name and corresponding coefficient. The ability to edit the various types of asphalt by name can be very helpful in making the CPA outputs relevant to a given marketplace. Please review Equivalency for Concrete and Asphalt Pavements found in the CPA Reference Library for background information. Each of the three layer choices contain a button that allows the program user to select which of pavement layer choices will be used in creating each of the asphalt pavement designs. The layer thicknesses provided on the right side of this configuration screen are used as the default thicknesses that can be used on the Existing Design Tab. These layer thicknesses are also fully editable. The following table lists layer coefficients for various materials:

Material | Layer Coefficient
Asphalt Surface Course
Plantmix (high stability) | 0.30 - 0.44
Fine Graded Asphalt | 0.20 - 0.40
Roadmix (low stability) | 0.10 - 0.20
Bituminous-Treated Base
Coarse-Graded Base | 0.10 - 0.34
Fine Graded Base | 0.10 - 0.30
Other Base Materials
Sandy Gravel | 0.07
Crushed Stone | 0.10 - 0.14
Flyash-Treated Base | 0.10 - 0.15
Lime-Treated Base | 0.10 - 0.15
Cement-Treated Base | 0.15 - 0.23


Default Costs Config

Default Costs & Rates

This configuration screen is where the program user can set all the Default Cost and Rate Information and is fairly self-explanatory. For more information on each of these inputs please refer to the Cost & Rates Tab help screens.


Default Asphalt Surface Course

Default Asphalt Surface Courses for Full Depth Design

In the Pavement Design Tab, the asphalt pavement thickness design starts with a known thickness for the surface course thickness of asphalt. The balance of the Full Depth Asphalt pavement design thickness is made up of bituminous base. For most markets, surface asphalt is a mere 1.5” thick but this thickness is editable per the specifics of your given marketplace. It also differentiates between the Car Parking Area and the Drive and Truck Area.


Multiplication Factors

This configuration screen is a “catch all” for a wide range of factors utilized by the CPA Software. These “factors” are fully editable and did not specifically require separate configuration screens.

Unit Weights These unit weights are used to calculate various volumes of asphalt and other materials needed in the calculation of initial costs.

Asphalt Restriping Factors These factors are utilized in the calculation of the number of parking stalls in a Car Parking Area and the cost associated with restriping. The first listed factor, Sq. Yds. Per Car Parking Stall, does include the necessary square yardage for the car parking stall and required square yardage for access lanes. The second factor, # of lineal feet of striping per stall, is used in the calculation of striping cost for the entire car parking area. The current default of 44.5' accommodates a single stripe 4” wide. In some parking areas the spaces are larger and stalls are separated by a double 4” stripe to provide the customers greater access to their vehicles.

Asphalt lighting Factors Due to the fact that concrete is a brighter and more light reflective pavement surface when compared to asphalt, it is possible to generate cost savings on a concrete parking area by reducing the number of lighting standards. These two factors are used to calculate this cost savings achieved in a lighting design when concrete pavement is selected. This, in effect, generates a cost increase for choosing an asphalt pavement and this cost increase to asphalt is added to the initial cost of each of the asphalt designs.

The first listed factor, Reduced Need for Lighting on a concrete lot (by %), represents, by percentage, the reduced need for lighting standards on a concrete parking area. The default value of 30% is based on research performed by Richard Stark of PCA in his article titled, Road Surface Reflectance Influences Lighting Design. This article can be found in the CPA Reference Library. This 30% reduction means that a concrete parking area with 30% fewer lights will appear just as bright as the same asphalt parking area. There are a few ways to use this information. First, the project owner could take the full 30% in savings by reducing the number of lighting standards. Second, the owner could desire a brighter and safer parking area and make no reductions in the number of lighting standards and set the percentage at 0%. The project owner should also realize the price of having a brighter parking area is represented by using more lighting standards. The third and final way to use this percentage would be to pick a percentage between 0% and 30% that would allow the project owner to have a brighter parking area but achieve some cost savings in a smaller reduction in the number of lighting standards.

The second listed factor provides a rough idea on the amount of square footage illuminated by a single lighting standard. Several electrical contractors were consulted in determining the default value of 6500 square feet. There are several factors such as pole height, bulb wattage, and number of bulbs used in determining this value but the consensus of the contractors that were consulted viewed this as typical.

It is important to note that the calculations made by the CPA software have no bearing on the operational electricity cost or the maintenance costs of additional lighting standards.

Concrete Jointing Factors The sole purpose of these joint pattern choices is used for the calculation of joint cleaning and resealing costs of a concrete parking area. For more information on jointing you should look at the ACI-330 and the Standard Design Details documents found in the CPA Reference Library.


Maintenance Intervals

The Maintenance Interval Configuration Screen is where the maintenance schedules are inputted for each pavement design created by the CPA software. These maintenance schedules are fairly simple to adjust. Enter the year with which the scheduled maintenance will occur and check the neighboring box with the type of maintenance that will occur. With concrete, the only scheduled maintenance is the resealing of the joints, which normally takes place once every 10 to 20 years. Due to the organic nature of asphalt cement, asphalt pavements require considerably more maintenance in the form of seal coats and overlays. Ignoring maintenance of your parking area can result in far more costly repairs or reconstruction prior to the end of specified design life.

Much thought went into the development of the default values represented in this configuration screen. Concrete maintenance is fairly simple but determining an asphalt maintenance schedule can be controversial. If the project owner is in full agreement with these schedules, the resulting outputs of the CPA software will be difficult to argue with. Since the Full Depth Asphalt Design assumes that the pavement thicknesses represent the needed load carrying capacity, maintenance schedules should be less than that of an under designed pavement. Frequently, an Existing Spec Asphalt Design (with a lower structural number) will not meet the load carrying needs as demonstrated on the Pavement Design Tab of the CPA software. This would mean that this Existing Spec Asphalt Design is not only under designed but that it will require more frequent maintenance. The default maintenance schedules for both asphalt designs were set with this in mind. Keep in mind, however, that the program user can edit these schedules to whatever schedule they wish.